Subject: Re: SBCL and other Lisps?

From: Lucas Ramage <[email-masked]>
Date: Thu, 03 Dec 2020 22:39:51 +0000

Don't forget about ecl, just bumped it the other day, (be sure to enable edge).

On December 3, 2020 8:58:34 AM UTC, "Adam Růžička" <[email-masked]> wrote:
>Hi,
>sbcl seems to be available in edge/community, there's also clisp and
>racket
>in edge/testing. If you want to stick with stable releases, there's
>guile
>in 3.12/main.
>
>-- Adam
>
>On Thu, Dec 3, 2020 at 6:38 AM Shufei <[email-masked]> wrote:
>
>> Dear Nice Alpine Persons,
>>
>> I am quite enjoying my fresh Alpine on iPad thanks to iSH.  It is
>> splendiferous and working nicely, on the whole.
>>
>> But I have not located SBCL (Steel Belted Common Lisp) in the apk
>repo.
>> Nor other lisps in apk search.  The only message about it on list was
>from
>> 2 years ago.  As anyone gotten it running, and if so, how please? 
>Any
>> other Lisps work too?
>>
>> Thanks,
>> Shufei
>>
>>
>>
>>